<!--begin::Header-->
<div class="d-flex align-items-center justify-content-between flex-wrap p-5 bgi-size-cover bgi-no-repeat rounded-top" style="background-image: url(../../../../../assets/images/misc/bg-1.jpg)">
	<div
		class="d-flex align-items-center mr-2">

		<!--begin::Symbol-->
		<div class="symbol bg-white-o-15 mr-3">
			<span class="symbol-label font-weight-bold font-size-h4">
				<i class="fas fa-user-md text-dark-50 icon-2x"></i>
			</span>
		</div>
		

		<!--end::Symbol-->

		<!--begin::Text-->
		<div class="text-white m-0 flex-grow-1 mr-3 font-size-h5">Ana Matos</div>

		<!--end::Text-->
	</div>
	<span class="label label-success label-lg font-weight-bold label-inline">3 mensagens</span>
</div>

<!--end::Header-->

<!--begin::Nav-->
<div
	class="navi navi-spacer-x-0 pt-3">

	<!--begin::Item-->
	<a href="#" class="navi-item px-4">
		<div class="navi-link">
			<div class="navi-icon symbol symbol-40 mr-2">
			<div class="symbol-label bg-transparent">
				<!-- <i class="flaticon2-calendar-3 text-primary icon-lg"></i> -->
				<span class="svg-icon svg-icon-2x">
				<!--begin::Svg Icon-->
				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
						<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
								<polygon points="0 0 24 0 24 24 0 24"/>
								<path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
								<path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z" fill="#000000" fill-rule="nonzero"/>
						</g>
				</svg>
				<!--end::Svg Icon-->
				</span>
			</div>
			</div>
			<div class="navi-text">
				<div class="font-weight-bold">Área Pessoal</div>
				<div class="text-muted">Configurações da conta e mais
					<!--<span class="label label-light-danger label-inline font-weight-bold">update</span>-->
				</div>
			</div>
		</div>
	</a>
	<!--end::Item-->

	<!--begin::Footer-->
	<div class="navi-separator mt-3"></div>
	<div class="navi-footer px-8 py-5">
		<a href="custom/user/login-v2.html" target="_blank" class="btn btn-light-danger font-weight-bold">Sair</a>
		<!--<a href="custom/user/login-v2.html" target="_blank" class="btn btn-clean font-weight-bold">Upgrade Plan</a>-->
	</div>

	<!--end::Footer-->
</div>

<!--end::Nav-->
